List Event Kinds
GET /event-kindsThe subscribable catalogue. Adding one is a migration, because each kind implies a payload contract that prompts depend on (§3).
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | Page_EventKindView_ |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/event-kinds \ -H "Authorization: Bearer $COBRE_TOKEN"Response — Page_EventKindView_
Section titled “Response — Page_EventKindView_”| Field | Type | Notes | |
|---|---|---|---|
items | EventKindView[] | required | — |
next_cursor | string | null | optional | — |
total | integer | null | optional | — |